.version.musical_concert /* version checker */
{
	color: #000002;
	background-color: #BA8913;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 954px;
	min-height: 816px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #585858;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 14px 18px 20px;
}

#pu2821-5
{
	width: 0.01px;
	margin-left: 2px;
}

#u2821-5
{
	z-index: 50;
	width: 243px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u2895-4
{
	z-index: 55;
	width: 185px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 767px;
}

#pu3082-3
{
	width: 0.01px;
	margin-top: 6px;
}

#u3082-3
{
	z-index: 2;
	width: 954px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
}

#u2897
{
	z-index: 5;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#menuu2822
{
	z-index: 7;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 2px;
}

#u23348
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u23349
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23349:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23349:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23351-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23349:hover #u23351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23349:active #u23351-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23355
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u23358
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23349.MuseMenuActive,#u23358:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23358:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23360-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23349.MuseMenuActive #u23351-4,#u23358:hover #u23360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23358:active #u23360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23362
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#u23365
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23358.MuseMenuActive,#u23365:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23365:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23368-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23358.MuseMenuActive #u23360-4,#u23365:hover #u23368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23365:active #u23368-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23369
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u23372
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23365.MuseMenuActive,#u23372:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23372:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23373-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23365.MuseMenuActive #u23368-4,#u23372:hover #u23373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23372:active #u23373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23376
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u23377
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23372.MuseMenuActive,#u23377:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23377:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23378-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23372.MuseMenuActive #u23373-4,#u23377:hover #u23378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23377:active #u23378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23383
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u23386
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23377.MuseMenuActive,#u23386:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23386:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23388-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23377.MuseMenuActive #u23378-4,#u23386:hover #u23388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23386:active #u23388-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23390
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 816px;
}

#u23393
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23386.MuseMenuActive,#u23393:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23393:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23393.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23394-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23386.MuseMenuActive #u23388-4,#u23393:hover #u23394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23393:active #u23394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23393.MuseMenuActive #u23394-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u3452-4
{
	z-index: 72;
	width: 902px;
	min-height: 20px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 50px;
	margin-top: 8px;
	position: relative;
}

#slideshowu5041
{
	z-index: 76;
	width: 0.01px;
	height: 760px;
	margin-left: 42px;
	margin-top: 8px;
	position: relative;
}

#u5069
{
	position: absolute;
	width: 666px;
	height: 469px;
	background-color: transparent;
	left: 220px;
}

#u5069popup
{
	z-index: 77;
}

#u28687
{
	z-index: 78;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u28705
{
	z-index: 80;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u28696
{
	z-index: 82;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u28714
{
	z-index: 84;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u28723
{
	z-index: 86;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u28732
{
	z-index: 88;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u28741
{
	z-index: 90;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u28750
{
	z-index: 92;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7105
{
	z-index: 94;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7141
{
	z-index: 96;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7096
{
	z-index: 98;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7114
{
	z-index: 100;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7123
{
	z-index: 102;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7132
{
	z-index: 104;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7150
{
	z-index: 106;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7159
{
	z-index: 108;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7168
{
	z-index: 110;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7078
{
	z-index: 112;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u24265
{
	z-index: 114;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u24280
{
	z-index: 116;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7240
{
	z-index: 118;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7258
{
	z-index: 120;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7249
{
	z-index: 122;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7231
{
	z-index: 124;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7276
{
	z-index: 126;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7285
{
	z-index: 128;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7294
{
	z-index: 130;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7303
{
	z-index: 132;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7312
{
	z-index: 134;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7321
{
	z-index: 136;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7177
{
	z-index: 138;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7114_img,#u7132_img,#u7177_img
{
	padding-left: 168px;
	padding-top: 1px;
	padding-right: 168px;
}

#u7186
{
	z-index: 140;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u7213
{
	z-index: 142;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u5046
{
	position: absolute;
	width: 217px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 165px;
}

#u5046popup
{
	z-index: 144;
}

#u28690
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u28708
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u28699
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u28690.SSSlideLinkSelected,#u28708.SSSlideLinkSelected,#u28699.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u28717
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 8px;
}

#u28726
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 78px;
}

#u28735
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 148px;
}

#u28717.SSSlideLinkSelected,#u28726.SSSlideLinkSelected,#u28735.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u28744
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 8px;
}

#u28753
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 78px;
}

#u7108
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 148px;
}

#u28744.SSSlideLinkSelected,#u28753.SSSlideLinkSelected,#u7108.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u7144
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 8px;
}

#u7099
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 78px;
}

#u7117
{
	z-index: 167;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 148px;
}

#u7144.SSSlideLinkSelected,#u7099.SSSlideLinkSelected,#u7117.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u7126
{
	z-index: 169;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 8px;
}

#u7135
{
	z-index: 171;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 78px;
}

#u7153
{
	z-index: 173;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 148px;
}

#u7126.SSSlideLinkSelected,#u7135.SSSlideLinkSelected,#u7153.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u7162
{
	z-index: 175;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 8px;
}

#u7171
{
	z-index: 177;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 78px;
}

#u7081
{
	z-index: 179;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 148px;
}

#u7162.SSSlideLinkSelected,#u7171.SSSlideLinkSelected,#u7081.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u24268
{
	z-index: 181;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 8px;
}

#u24283
{
	z-index: 183;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 78px;
}

#u7243
{
	z-index: 185;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 148px;
}

#u24268.SSSlideLinkSelected,#u24283.SSSlideLinkSelected,#u7243.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u7261
{
	z-index: 187;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 8px;
}

#u7252
{
	z-index: 189;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 78px;
}

#u7234
{
	z-index: 191;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 148px;
}

#u7261.SSSlideLinkSelected,#u7252.SSSlideLinkSelected,#u7234.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u7279
{
	z-index: 193;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 8px;
}

#u7288
{
	z-index: 195;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 78px;
}

#u7297
{
	z-index: 197;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 148px;
}

#u7279.SSSlideLinkSelected,#u7288.SSSlideLinkSelected,#u7297.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u7306
{
	z-index: 199;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 8px;
}

#u7315
{
	z-index: 201;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 78px;
}

#u7324
{
	z-index: 203;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 148px;
}

#u7306.SSSlideLinkSelected,#u7315.SSSlideLinkSelected,#u7324.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u7180
{
	z-index: 205;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 8px;
}

#u7189
{
	z-index: 207;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 78px;
}

#u7216
{
	z-index: 209;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 148px;
}

#u7180.SSSlideLinkSelected,#u7189.SSSlideLinkSelected,#u7216.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 550px -10000px 0px 0px;
}

#u28690_img,#u28708_img,#u28699_img,#u28717_img,#u28726_img,#u28735_img,#u28744_img,#u28753_img,#u7108_img,#u7144_img,#u7099_img,#u7126_img,#u7153_img,#u7162_img,#u7171_img,#u7081_img,#u24268_img,#u24283_img,#u7243_img,#u7261_img,#u7252_img,#u7234_img,#u7279_img,#u7288_img,#u7297_img,#u7306_img,#u7315_img,#u7324_img,#u7189_img,#u7216_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u5092
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 468px;
	left: 211px;
}

#u5092popup
{
	z-index: 211;
}

#u28693-10
{
	z-index: 212;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u28711-8
{
	z-index: 222;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u28702-8
{
	z-index: 230;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u28720-8
{
	z-index: 238;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u28729-8
{
	z-index: 246;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u28738-8
{
	z-index: 254;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u28747-8
{
	z-index: 262;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u28756-10
{
	z-index: 270;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7111-10
{
	z-index: 280;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7147-12
{
	z-index: 290;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7102-10
{
	z-index: 302;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7120-10
{
	z-index: 312;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7129-12
{
	z-index: 322;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7138-12
{
	z-index: 334;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7156-10
{
	z-index: 346;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7165-10
{
	z-index: 356;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7174-12
{
	z-index: 366;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7084-6
{
	z-index: 378;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u24271-6
{
	z-index: 384;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u24286-6
{
	z-index: 390;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7246-10
{
	z-index: 396;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7264-10
{
	z-index: 406;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7264-4
{
	font-style: normal;
}

#u7255-10
{
	z-index: 416;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7237-10
{
	z-index: 426;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7282-10
{
	z-index: 436;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7291-10
{
	z-index: 446;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7300-10
{
	z-index: 456;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7309-10
{
	z-index: 466;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7318-10
{
	z-index: 476;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7327-10
{
	z-index: 486;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7183-10
{
	z-index: 496;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7192-10
{
	z-index: 506;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7219-10
{
	z-index: 516;
	width: 329px;
	min-height: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u28693-4,#u28693-6,#u28693-8,#u28711-4,#u28702-4,#u28720-4,#u28729-4,#u28738-4,#u28747-4,#u28756-4,#u28756-6,#u7147-8,#u7129-8,#u7174-8,#u7246-6,#u7264-6,#u7255-6,#u7237-6,#u7282-6,#u7291-6,#u7300-6,#u7309-6,#u7318-6,#u7327-6,#u7183-6,#u7192-6,#u7219-6
{
	font-style: italic;
}

#u5104-4
{
	position: absolute;
	width: 48px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 796px;
}

#u5104-4popup
{
	z-index: 526;
}

#u5045-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 765px;
}

#u5045-4popup
{
	z-index: 530;
}

#u5042-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 865px;
}

#u5042-4popup
{
	z-index: 534;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu25855
{
	z-index: 59;
	width: 200px;
	margin-left: 752px;
	margin-top: 8px;
	position: relative;
}

#u25863
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u25864
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u25867-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u25856
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u25857
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u25864.MuseMenuActive,#u25857.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u25860-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u25864.MuseMenuActive #u25867-4,#u25857.MuseMenuActive #u25860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 992px;
	padding-bottom: 36px;
}

